Bug 734011 - [abrt] gvfs-smb-1.9.1-1.fc16: debug_lookup_classname_int: Process /usr/libexec/gvfsd-smb-browse was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-smb-1.9.1-1.fc16: debug_lookup_classname_int: Process /usr/libexe...
Keywords:
Status: CLOSED DUPLICATE of bug 768937
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c44a08f1b57080797d74fb7ee91...
Depends On:
Blocks: 757490 758461
TreeView+ depends on / blocked
 
Reported: 2011-08-29 07:36 UTC by Adrian Wyssmann
Modified: 2015-03-03 23:01 UTC (History)
32 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 13:01:05 UTC


Attachments (Terms of Use)
File: maps (22.49 KB, text/plain)
2011-08-29 07:36 UTC, Adrian Wyssmann
no flags Details

Description Adrian Wyssmann 2011-08-29 07:36:44 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb-browse --spawner :1.4 /org/gtk/gvfs/exec_spaw/8
comment:        In nautilus, I've tried to open a network location network://xxx.xxx.xxx.xxx on a windows server which is in the local network.
crash_function: debug_lookup_classname_int
executable:     /usr/libexec/gvfsd-smb-browse
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/libexec/gvfsd-smb-browse was killed by signal 11 (SIGSEGV)
time:           Sun Aug 28 13:08:28 2011
uid:            1000
username:       aedu
var_log_messages: Aug 28 13:08:29 clawfinger abrt[2170]: saved core dump of pid 2163 (/usr/libexec/gvfsd-smb-browse) to /var/spool/abrt/ccpp-2011-08-28-13:08:28-2163.new/coredump (27299840 bytes)

maps:           Text file, 23034 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2165]
:[New LWP 2166]
:[New LWP 2163]
:[New LWP 2164]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/gvfsd-smb-browse --spawner :1.4 /org/gtk/gvfs/exec_spaw/8'.
:Program terminated with signal 11, Segmentation fault.
:#0  debug_lookup_classname_int (classname=0x359509da40 "all") at ../lib/util/debug.c:243
:243	../lib/util/debug.c: No such file or directory.
:	in ../lib/util/debug.c
:
:Thread 4 (Thread 0x7f3d7b7bb700 (LWP 2164)):
:#0  0x00000035904e1ce3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003592444bb8 in g_main_context_poll (n_fds=1, fds=0x7f3d74001170, priority=<optimized out>, timeout=120000, context=0x103e170) at gmain.c:3474
:        poll_func = 0x3592453000 <g_poll>
:#2  g_main_context_iterate (context=0x103e170, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3156
:        max_priority = 2147483647
:        timeout = 120000
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f3d74001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000035924453f5 in g_main_loop_run (loop=0x7f3d74001150) at gmain.c:3369
:        self = 0x103e260
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f3d7b9cdc0b in dconf_context_thread (data=0x103e170) at dconfcontext.c:11
:        context = 0x103e170
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x0000003592469fd6 in g_thread_create_proxy (data=0x103e260) at gthread.c:1962
:        thread = 0x103e260
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003590807d11 in start_thread (arg=0x7f3d7b7bb700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f3d7b7bb700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -2829166316608551792, 140737172232368, 139902041438656, 0, 3, 2793989677008028816, -2821530208460471152}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00000035904ea7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f3d828c17e0 (LWP 2163)):
:#0  0x00000035904e1ce3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003592444bb8 in g_main_context_poll (n_fds=2, fds=0x1035690, priority=<optimized out>, timeout=120000, context=0x1034ea0) at gmain.c:3474
:        poll_func = 0x3592453000 <g_poll>
:#2  g_main_context_iterate (context=0x1034ea0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3156
:        max_priority = 2147483647
:        timeout = 120000
:        some_ready = <optimized out>
:        nfds = 2
:        allocated_nfds = <optimized out>
:        fds = 0x1035690
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000035924453f5 in g_main_loop_run (loop=0x1035390) at gmain.c:3369
:        self = 0x10214e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x000000000040a9e0 in daemon_main (argc=4, argv=<optimized out>, max_job_threads=1, default_type=0x0, mountable_name=<optimized out>, first_type_name=0x41bf33 "smb-network") at daemon-main.c:295
:        var_args = {{gp_offset = 48, fp_offset = 0, overflow_arg_area = 0x7fffed286650, reg_save_area = 0x7fffed2865c0}}
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x1023640
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x10}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#5  0x0000000000407a94 in main (argc=4, argv=0x7fffed286748) at daemon-main-generic.c:39
:No locals.
:
:Thread 2 (Thread 0x7f3d7a7b9700 (LWP 2166)):
:#0  type_get_qdata_L (quark=1, node=0x7f3d7400b990) at gtype.c:3623
:        i = 1
:        check = 0x7f3d7400ba20
:        qdatas = 0x7f3d7400ba10
:        n_qdatas = 1
:        gdata = 0x7f3d7400ba00
:#1  type_check_is_value_type_U (type=<optimized out>) at gtype.c:4093
:        tflags = G_TYPE_FLAG_VALUE_ABSTRACT
:        node = 0x7f3d7400b990
:#2  g_type_check_value (value=<optimized out>) at gtype.c:4126
:No locals.
:#3  0x0000003593436b89 in g_value_unset (value=0x7f3d70003808) at gvalue.c:270
:        _g_boolean_var_ = <optimized out>
:        value_table = <optimized out>
:        __PRETTY_FUNCTION__ = "g_value_unset"
:#4  0x0000003593415aaa in g_object_new_valist (object_type=139901915942944, first_property_name=<optimized out>, var_args=<optimized out>) at gobject.c:1613
:        class = 0x7f3d7400d9c0
:        params = 0x7f3d70003800
:        name = <optimized out>
:        object = 0x7f3d700048e0
:        n_params = 0
:        n_alloced_params = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_new_valist"
:#5  0x0000003593415d84 in g_object_new (object_type=139901915942944, first_property_name=0x3593cef129 "base-stream") at gobject.c:1325
:        object = <optimized out>
:        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7f3d7a7b8b20, reg_save_area = 0x7f3d7a7b8a50}}
:        __PRETTY_FUNCTION__ = "g_object_new"
:#6  0x0000003593cb833b in g_dbus_message_new_from_blob (blob=<optimized out>, blob_len=<optimized out>, capabilities=<optimized out>, error=0x7f3d7a7b8c20) at gdbusmessage.c:1682
:        ret = 0
:        mis = 0x7f3d70003460
:        dis = <optimized out>
:        message = 0x7f3d70003cf0
:        endianness = <optimized out>
:        major_protocol_version = <optimized out>
:        byte_order = <optimized out>
:        message_body_len = <optimized out>
:        headers = <optimized out>
:        item = <optimized out>
:        iter = {x = {139901848794400, 230087144163, 139901781694336, 230087144163, 139901915950864, 139901848794400, 230057614624, 139901848794416, 139901848794400, 139901848794416, 1, 230087097819, 139901848808304, 230087328626, 139901848794400, 230103784532}}
:        signature = <optimized out>
:        __PRETTY_FUNCTION__ = "g_dbus_message_new_from_blob"
:#7  0x0000003593cc27f9 in _g_dbus_worker_do_read_cb (input_stream=<optimized out>, res=<optimized out>, user_data=0x7f3d74009ba0) at gdbusprivate.c:683
:        message = <optimized out>
:        worker = 0x7f3d74009ba0
:        error = 0x0
:        bytes_read = 56
:#8  0x0000003593c6ab61 in g_simple_async_result_complete (simple=0x104cea0) at gsimpleasyncresult.c:749
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#9  0x0000003593c6ac9c in complete_in_idle_cb (data=0x104cea0) at gsimpleasyncresult.c:761
:        simple = <optimized out>
:#10 0x00000035924446bd in g_main_dispatch (context=0x7f3d7400ef10) at gmain.c:2500
:        dispatch = 0x3592440370 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x104cea0
:        callback = 0x3593c6ac80 <complete_in_idle_cb>
:        cb_funcs = 0x359271f610
:        cb_data = 0x7f3d70002fd0
:        current_source_link = {data = 0x7f3d70003ac0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x7f3d70003ac0
:        current = 0x7f3d6c005780
:        i = <optimized out>
:#11 g_main_context_dispatch (context=0x7f3d7400ef10) at gmain.c:3083
:No locals.
:#12 0x0000003592444ea8 in g_main_context_iterate (context=0x7f3d7400ef10, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3161
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#13 0x00000035924453f5 in g_main_loop_run (loop=0x7f3d7400eec0) at gmain.c:3369
:        self = 0x7f3d7400f000
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#14 0x0000003593cc1326 in gdbus_shared_thread_func (user_data=0x7f3d7400eee0) at gdbusprivate.c:276
:        data = 0x7f3d7400eee0
:#15 0x0000003592469fd6 in g_thread_create_proxy (data=0x7f3d7400f000) at gthread.c:1962
:        thread = 0x7f3d7400f000
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#16 0x0000003590807d11 in start_thread (arg=0x7f3d7a7b9700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f3d7a7b9700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -2829166316608551792, 139902041434624, 139902024653248, 0, 3, 2793987476911031440, -2821530208460471152}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#17 0x00000035904ea7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f3d7afba700 (LWP 2165)):
:#0  debug_lookup_classname_int (classname=0x359509da40 "all") at ../lib/util/debug.c:243
:        i = <optimized out>
:#1  0x0000003594c972e6 in debug_add_class (classname=0x359509da40 "all") at ../lib/util/debug.c:266
:        ndx = <optimized out>
:#2  0x0000003594c97270 in debug_init () at ../lib/util/debug.c:438
:        p = <optimized out>
:#3  debug_init () at ../lib/util/debug.c:426
:No locals.
:#4  0x0000003594c97fb8 in setup_logging (prog_name=0x3594fd8887 "libsmbclient", new_logtype=DEBUG_STDOUT) at ../lib/util/debug.c:466
:No locals.
:#5  0x0000003594c4e756 in SMBC_module_init (punused=<optimized out>) at libsmb/libsmb_context.c:51
:        conf_loaded = false
:        home = 0x0
:        frame = 0x7f3d6c001420
:        __FUNCTION__ = "SMBC_module_init"
:#6  0x0000003594c4ed5f in smbc_new_context () at libsmb/libsmb_context.c:143
:        context = <optimized out>
:#7  0x0000000000409cc1 in do_mount (backend=0x10381f0, job=0x10408b0, mount_spec=<optimized out>, mount_source=0x1034550, is_automount=<optimized out>) at gvfsbackendsmbbrowse.c:825
:        op_backend = 0x10381f0
:        smb_context = <optimized out>
:        dir = <optimized out>
:        display_name = <optimized out>
:        debug = <optimized out>
:        debug_val = <optimized out>
:        icon = <optimized out>
:        uri = <optimized out>
:        res = <optimized out>
:        browse_mount_spec = <optimized out>
:        smbc_opendir = <optimized out>
:        smbc_closedir = <optimized out>
:#8  0x000000000040f8c2 in g_vfs_job_run (job=0x10408b0) at gvfsjob.c:198
:        class = 0x103ff90
:#9  0x000000359246c4f8 in g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:319
:        task = 0x10408b0
:        pool = 0x1035510
:#10 0x0000003592469fd6 in g_thread_create_proxy (data=0x1040340) at gthread.c:1962
:        thread = 0x1040340
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#11 0x0000003590807d11 in start_thread (arg=0x7f3d7afba700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f3d7afba700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -2829166316608551792, 140737172234384, 139902033045952, 0, 3, 2793988576959530128, -2821530208460471152}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#12 0x00000035904ea7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x0000003594c4cf00  0x0000003594fd87fc  Yes         /usr/lib64/libsmbclient.so.0
:0x0000003594408eb0  0x0000003594412b6c  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003593c2b150  0x0000003593ce7068  Yes         /lib64/libgio-2.0.so.0
:0x0000003593409ba0  0x000000359343afa8  Yes         /lib64/libgobject-2.0.so.0
:0x0000003593801020  0x0000003593801fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003592c015a0  0x0000003592c02ad8  Yes         /lib64/libgthread-2.0.so.0
:0x00000035940076f0  0x00000035940306c8  Yes         /lib64/libdbus-1.so.3
:0x00000035908056b0  0x0000003590810af8  Yes         /lib64/libpthread.so.0
:0x00000035910021b0  0x00000035910055c8  Yes         /lib64/librt.so.1
:0x00000035a2806e20  0x00000035a2816e78  Yes         /usr/lib64/libgnome-keyring.so.0
:0x0000003592417630  0x00000035924afdd8  Yes         /lib64/libglib-2.0.so.0
:0x00000035a3c00e10  0x00000035a3c01688  Yes         /lib64/libutil.so.1
:0x000000359041ed30  0x0000003590553f60  Yes         /lib64/libc.so.6
:0x0000003594802170  0x00000035948092e8  Yes         /usr/lib64/libtalloc.so.2
:0x00000035a5402350  0x00000035a540b80c  Yes         /usr/lib64/libtdb.so.1
:0x0000003591402160  0x000000359140979c  Yes         /usr/lib64/libwbclient.so.0
:0x00000035954013f0  0x0000003595402bfc  Yes         /lib64/libcap.so.2
:0x0000003592803890  0x00000035928138c8  Yes         /lib64/libresolv.so.2
:0x00000035a4804040  0x00000035a4811868  Yes         /lib64/libnsl.so.1
:0x0000003590c00de0  0x0000003590c01918  Yes         /lib64/libdl.so.2
:0x000000359f409da0  0x000000359f435ee8  Yes         /lib64/libgssapi_krb5.so.2
:0x00000035a001a6c0  0x00000035a008e0f8  Yes         /lib64/libkrb5.so.3
:0x000000359f804740  0x000000359f81d0c8  Yes         /lib64/libk5crypto.so.3
:0x000000359d0013b0  0x000000359d001fac  Yes         /lib64/libcom_err.so.2
:0x00000035a580e730  0x00000035a583c068  Yes         /usr/lib64/libldap-2.4.so.2
:0x00000035a64035e0  0x00000035a640a948  Yes         /usr/lib64/liblber-2.4.so.2
:0x0000003591801e70  0x000000359180e66c  Yes         /lib64/libz.so.1
:0x0000003591c028a0  0x0000003591c120b8  Yes         /lib64/libgcc_s.so.1
:0x0000003593001890  0x0000003593005ff8  Yes         /usr/lib64/libffi.so.5
:0x0000003592005c50  0x0000003592015da8  Yes         /lib64/libselinux.so.1
:0x0000003590000b20  0x0000003590019eda  Yes         /lib64/ld-linux-x86-64.so.2
:0x000000359c407000  0x000000359c453388  Yes         /lib64/libgcrypt.so.11
:0x000000359b800c60  0x000000359b805d18  Yes         /lib64/libcrypt.so.1
:0x000000359dc012a0  0x000000359dc0338c  Yes         /lib64/libattr.so.1
:0x00000035a0402860  0x00000035a04078e8  Yes         /lib64/libkrb5support.so.0
:0x000000359f000ff0  0x000000359f001a28  Yes         /lib64/libkeyutils.so.1
:0x00000035a0c07bf0  0x00000035a0c2ab88  Yes         /usr/lib64/libssl3.so
:0x00000035a0809ea0  0x00000035a0822ac8  Yes         /usr/lib64/libsmime3.so
:0x000000359fc186c0  0x000000359fcfa3e8  Yes         /usr/lib64/libnss3.so
:0x000000359ec08540  0x000000359ec137cc  Yes         /usr/lib64/libnssutil3.so
:0x000000359e800ec0  0x000000359e801dd8  Yes         /lib64/libplds4.so
:0x000000359d8013e0  0x000000359d802ad8  Yes         /lib64/libplc4.so
:0x000000359e40cf80  0x000000359e42c218  Yes         /lib64/libnspr4.so
:0x00000035a4404660  0x00000035a44147d8  Yes         /usr/lib64/libsasl2.so.2
:0x000000359b4008a0  0x000000359b400e28  Yes         /lib64/libgpg-error.so.0
:0x000000359bc03170  0x000000359bc41798  Yes         /lib64/libfreebl3.so
:0x000000359ac5a440  0x000000359acc30b6  Yes         /usr/lib64/libstdc++.so.6
:0x00007f3d7bbd5ef0  0x00007f3d7bc15ee8  Yes         /lib64/libm.so.6
:0x00007f3d7c270ba0  0x00007f3d7c27c77c  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007f3d7c04ba50  0x00007f3d7c06459c  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x000000359e003000  0x000000359e00b298  Yes         /lib64/libudev.so.0
:0x00007f3d7b9cb9b0  0x00007f3d7b9ceef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f3d7b7be1f0  0x00007f3d7b7c5a68  Yes         /lib64/libnss_files.so.2
:0x00007f3d79db7af0  0x00007f3d79db886c  Yes         /lib64/libnss_mdns4_minimal.so.2
:0x00007f3d79bb1010  0x00007f3d79bb51e8  Yes         /lib64/libnss_dns.so.2
:0x00007f3d799adb50  0x00007f3d799aec8c  Yes         /lib64/libnss_myhostname.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x0	0
:rcx            0x7f3d6c000048	139901781672008
:rdx            0x0	0
:rsi            0x1	1
:rdi            0x359509da40	230133717568
:rbp            0xffffffff	0xffffffff
:rsp            0x7f3d7afb9c10	0x7f3d7afb9c10
:r8             0x7f3d6c0058d0	139901781694672
:r9             0x7f3d7afb9b50	139902033042256
:r10            0x1	1
:r11            0x0	0
:r12            0x359509da40	230133717568
:r13            0x13	19
:r14            0x0	0
:r15            0x3	3
:rip            0x3594c970d9	0x3594c970d9 <debug_lookup_classname_int+57>
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function debug_lookup_classname_int:
:   0x0000003594c970a0 <+0>:	push   %r14
:   0x0000003594c970a2 <+2>:	test   %rdi,%rdi
:   0x0000003594c970a5 <+5>:	push   %r13
:   0x0000003594c970a7 <+7>:	push   %r12
:   0x0000003594c970a9 <+9>:	mov    %rdi,%r12
:   0x0000003594c970ac <+12>:	push   %rbp
:   0x0000003594c970ad <+13>:	push   %rbx
:   0x0000003594c970ae <+14>:	je     0x3594c97100 <debug_lookup_classname_int+96>
:   0x0000003594c970b0 <+16>:	mov    0x72aa41(%rip),%r13d        # 0x35953c1af8 <debug_num_classes>
:   0x0000003594c970b7 <+23>:	mov    $0xffffffff,%ebp
:   0x0000003594c970bc <+28>:	test   %r13d,%r13d
:   0x0000003594c970bf <+31>:	jle    0x3594c970eb <debug_lookup_classname_int+75>
:   0x0000003594c970c1 <+33>:	mov    0x72a9b8(%rip),%r14        # 0x35953c1a80 <classname_table>
:   0x0000003594c970c8 <+40>:	xor    %ebx,%ebx
:   0x0000003594c970ca <+42>:	jmp    0x3594c970d9 <debug_lookup_classname_int+57>
:   0x0000003594c970cc <+44>:	nopl   0x0(%rax)
:   0x0000003594c970d0 <+48>:	add    $0x1,%rbx
:   0x0000003594c970d4 <+52>:	cmp    %ebx,%r13d
:   0x0000003594c970d7 <+55>:	jle    0x3594c97100 <debug_lookup_classname_int+96>
:=> 0x0000003594c970d9 <+57>:	mov    (%r14,%rbx,8),%rsi
:   0x0000003594c970dd <+61>:	mov    %r12,%rdi
:   0x0000003594c970e0 <+64>:	mov    %ebx,%ebp
:   0x0000003594c970e2 <+66>:	callq  0x3594c4c5f0 <strcmp@plt>
:   0x0000003594c970e7 <+71>:	test   %eax,%eax
:   0x0000003594c970e9 <+73>:	jne    0x3594c970d0 <debug_lookup_classname_int+48>
:   0x0000003594c970eb <+75>:	pop    %rbx
:   0x0000003594c970ec <+76>:	mov    %ebp,%eax
:   0x0000003594c970ee <+78>:	pop    %rbp
:   0x0000003594c970ef <+79>:	pop    %r12
:   0x0000003594c970f1 <+81>:	pop    %r13
:   0x0000003594c970f3 <+83>:	pop    %r14
:   0x0000003594c970f5 <+85>:	retq   
:   0x0000003594c970f6 <+86>:	nopw   %cs:0x0(%rax,%rax,1)
:   0x0000003594c97100 <+96>:	pop    %rbx
:   0x0000003594c97101 <+97>:	mov    $0xffffffff,%ebp
:   0x0000003594c97106 <+102>:	mov    %ebp,%eax
:   0x0000003594c97108 <+104>:	pop    %rbp
:   0x0000003594c97109 <+105>:	pop    %r12
:   0x0000003594c9710b <+107>:	pop    %r13
:   0x0000003594c9710d <+109>:	pop    %r14
:   0x0000003594c9710f <+111>:	retq   
:End of assembler dump.

build_ids:
:32eeba9032ecead38442bdf6328d89464a151a7e
:47947a5dac7d1e49b71d12c3be0e227a300eddc7
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:89017ab0b75e533e4294f74ee8f7db3daceea536
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:49a5c6d4e4db5066266ee3c801a61846352da742
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:c6739204320eb15bdcdba039a2b183298170403e
:30faa590968ce2780e0984efd1263094d0b89f1d
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:4ff72914d1077d6b625acffaf02741e1775a35b8
:a12e6b090d274b8311b78a5029b13ec9dd614084
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04b6e27a340174b488c784c1b5ec5d70880f5a66
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:7736285a9d7606379bd0145646e9974d1221616b
:a2748a35d28f083d729359d9c06bc85158408ee3
:3816045dcddc0e1d29aacacab272bbd74f67e828
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:2133c1093619ab13b41f62cd8476433700a3e80b
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:f7d1628726c1c9f09f157a4cb5d520ab458f72d3
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:d9007aced36e9cfbc8363d04a17202856d813ada
:a846184299890c97d37cecedf02d0950a7fc3f15
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:bf3eb91ea1d6294edd28deca9d994fdb8c6e86dd
:753771d3e2dc216536ddb68d3ad276fa7aa527ab
:be507c791e34415e8f42f0e6030c889b2895cf9a
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:53251731f074fe9b352dc83082ce5bd21a8b97d9
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:4b1b4c6e2813c5038222d67041e5854c7d45629f
:cd77f398c344fb85d62bb939fa1896091055f835
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:24e3cf54d28921ae8b5a74137527e6cbdb9591d4
:b77200bf76fd8c69a30220dd6709b244b215e829
:d18f9f81643375be01c16645dd98359ca037acc1
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:34ba75c9765a78dc791aa7be8aaea6eb0eeb686a
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:ce24eceb8fbe2a246615b30ebcffffe321b546d3

dso_list:
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314468005
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1313534204
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314467836
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534198
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/libexec/gvfsd-smb-browse gvfs-smb-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534305
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314468005
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314467815
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314467875
:/usr/lib64/libsmbclient.so.0 libsmbclient-0:3.6.0-69rc2.fc16.1.x86_64 (Fedora Project) 1313534230
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libnss_myhostname.so.2 nss-myhostname-0.3-1.fc16.x86_64 (Fedora Project) 1313534209
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314467828
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libtalloc.so.2.0.6 libtalloc-2.0.6-1.fc16.x86_64 (Fedora Project) 1314467901
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libwbclient.so.0 samba-winbind-clients-0:3.6.0-69rc2.fc16.1.x86_64 (Fedora Project) 1313534230
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314467823
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1313534315
:/lib64/libcap.so.2.22 libcap-2.22-1.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JO8PWNsKLe,guid=69f19163e9abb164dc3b9ad90000370c
:XDG_SESSION_COOKIE=f384030e9f36a7a9d78d5abf0000003d-1314522427.868744-1266811419
:XDG_RUNTIME_DIR=/run/user/aedu
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=aedu
:XDG_SESSION_ID=9
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JO8PWNsKLe,guid=69f19163e9abb164dc3b9ad90000370c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-aedu-kqqdlH/database
:USER=aedu
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=30564
:SHLVL=1
:PWD=/home/aedu
:GNOME_KEYRING_CONTROL=/tmp/keyring-ruM54V
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=aedu
:HOME=/home/aedu

smolt_data:
:
:
:General
:=================================
:UUID: 59dca386-fc4b-4595-82c2-15d7b65a116e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3192.15
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU       Q 720  @ 1.60GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 30
:Number of CPUs: 8
:CPU Speed: 1595
:System Memory: 7965
:System Swap: 10015
:Vendor: Dell Inc.
:System: Studio XPS 1645 A11
:Form factor: Portable
:Kernel: 3.0.0-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11427:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 0 Thermal Control Registers
:(32902:53585:0:0) pci, None, BASE, Core Processor QPI Routing and Protocol Registers
:(32902:53584:0:0) pci, None, BASE, Core Processor QPI Link
:(32902:11346:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-Core Registers
:(32902:11393:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:53554:4136:766) pci, None, HOST/PCI, Core Processor DMI
:(5348:5784:4136:766) pci, tg3, ETHERNET, NetLink BCM5784M Gigabit Ethernet PCIe
:(32902:11409:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:15152:4136:766) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4136:766) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15107:4136:766) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11420:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Test Registers
:(4480:57904:4136:766) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:4136:766) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59442:4136:766) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59474:4136:766) pci, None, BASE, N/A
:(4098:38024:4136:766) pci, radeon, VIDEO, N/A
:(4098:43576:4136:766) pci, HDA Intel, MULTIMEDIA, RV710/730
:(32902:15164:4136:766) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:766) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11424:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 0 Control Registers
:(32902:11425:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 0 Address Registers
:(32902:11435:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 1 Thermal Control Registers
:(32902:11434:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 1 Rank Registers
:(32902:11433:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 1 Address Registers
:(32902:11432:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 1 Control Registers
:(32902:15176:4136:766) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:766) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:766) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:53560:32902:0) pci, pcieport, PCI/PCI, Core Processor PCI Express Root Port 1
:(32902:15178:4136:766) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4136:766) pci, HDA Intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:11426:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 0 Rank Registers
:(32902:15156:4136:766) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11408:32902:32902) pci, i7core_edac, HOST/PCI, Core Processor QPI Link 0
:(32902:15180:4136:766) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:53591:0:0) pci, None, BASE, Core Processor System Control and Status Registers
:(32902:53592:0:0) pci, None, BASE, Core Processor Miscellaneous Registers
:(32902:53589:0:0) pci, None, BASE, Core Processor System Management Registers
:(32902:53590:0:0) pci, None, BASE, Core Processor Semaphore and Scratchpad Registers
:(32902:11417:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Target Address Decoder
:(32902:16949:32902:4385) pci, iwlagn, NETWORK, Ultimate N WiFi Link 5300
:(32902:11416:32902:32902) pci, None, HOST/PCI, Core Processor Integrated Memory Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_clawfinger-lv_root / ext4 4096 4096 12901535 10817012 10685990 3276800 3037673 3037673
:/dev/sda2 /boot ext4 1024 1024 495844 452898 427298 128016 127748 127748
:/dev/mapper/vg_clawfinger-lv_home /home ext4 4096 4096 138272268 113251577 106227757 35119104 34986773 34986773
:

Comment 1 Adrian Wyssmann 2011-08-29 07:36:51 UTC
Created attachment 520303 [details]
File: maps

Comment 2 Flóki Pálsson 2011-09-18 21:17:06 UTC
Package: gvfs-smb-1.9.5-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Browse Network from Nautilus

Comment 3 Flóki Pálsson 2011-09-22 22:58:47 UTC
Package: gvfs-smb-1.9.5-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
trying to connect to saba shere on local host

Comment 4 Flos Lonicerae 2011-10-13 05:34:51 UTC
Package: gvfs-smb-1.10.0-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
open nautilus, ctrl+l to open location, input:
smb://192.168.0.202
then enter

Comment 5 Flos Lonicerae 2011-10-13 05:35:31 UTC
Package: gvfs-smb-1.10.0-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
open nautilus, ctrl+l to open location, input:
smb://192.168.0.202
then enter

Comment 6 Mihkel Vain 2011-10-16 06:50:36 UTC
Package: gvfs-smb-1.10.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Can't reproduce it, but it happened when I tried to browse windows network with nautilus

Comment 7 Flos Lonicerae 2011-10-20 02:55:22 UTC
Package: gvfs-smb-1.10.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
open PCManFM(v0.9.9), click "Goto", select "Network Drive", wait a moment, abrtd pop up

Comment 8 Kai 2011-10-21 12:48:40 UTC
Package: gvfs-smb-1.10.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
using skype and on facebook via firefox

Comment 9 Mike Jakubik 2011-11-02 19:40:41 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Tried to browse a windows share.

Comment 10 igor.redhat@gmail.com 2011-11-03 03:58:51 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Dunno, seems to have happened on its own...

Comment 11 Gianluca Sforna 2011-11-03 14:48:39 UTC
Package: gvfs-smb-1.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just tried to browse the network in Nautilus

Comment 12 eblix08 2011-11-03 23:45:59 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Don't know when or where this happened.

Comment 13 Henry Pfeil 2011-11-06 14:34:03 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Beats me, I have no use for SMB; don't do windows. Can't uninstall it because of complex web of dependencies that would also remove all networking.

Comment 14 Henry Pfeil 2011-11-06 16:53:28 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Launched thunar in XFCE4, two instances appeared from one click.

Comment 15 Henry Pfeil 2011-11-08 13:36:33 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Launched Thunar in XFCE4, ~30 seconds later another Thunar instance appeared accompanied by this abrt.

Comment 16 Mike Jakubik 2011-11-08 17:13:20 UTC
Is anyone troubleshooting this? Not being able to browse Windows shares is a big show stopper for me.

Comment 17 Eric L 2011-11-08 21:08:38 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Tried to browse the list of network locations by clicking the "network" icon in Nautilus.

Comment 18 Yann COLEU 2011-11-09 18:02:13 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
1 - Mount a ntfs partition (windows xp installed on it)
2 - Umount it directly with the notification button (eject)

Comment 19 Nick 2011-11-10 13:37:53 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Tried to open "Windows Network" in nautilus.

Comment 20 Henry Pfeil 2011-11-13 16:38:42 UTC
(In reply to comment #15)
> Package: gvfs-smb-1.10.1-2.fc16
> Architecture: x86_64
> OS Release: Fedora release 16 (Verne)
> 
> Comment
> -----
> Launched Thunar in XFCE4, ~30 seconds later another Thunar instance appeared
> accompanied by this abrt.

Package: gvfs-1.10.1-2.fc16.x86_64
Methinks there's a bit of nonsense going on with gvfsd.

1. Click thunar launch icon.

2. Two new processes appear while waiting for the first window (15-20 sec):

/usr/libexec/gvfsd-network --spawner :1.5 /org/gtk/gvfs/exec_spaw/1
/usr/libexec/gvfsd-smb-browse --spawner :1.5 /org/gtk/gvfs/exec_spaw/2

3. After the first window appears, two new processes appear in the process list:

/usr/libexec/gvfsd-network --spawner :1.5 /org/gtk/gvfs/exec_spaw/3
/usr/lib64/tumbler-1/tumblerd

4. A short time later, the second thunar window appears along with a new process:

/usr/libexec/gvfsd-dnssd --spawner :1.5 /org/gtk/gvfs/exec_spaw/4

5. When I close the second thunar window, the gvfsd-smb-browse process and the
second gvfsd-network process go away, leaving exec_spaw/1, tumblerd and
exec_spaw/4.

Comment 21 ptaack 2011-11-14 09:29:39 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Open Nautilus, click by Browse Network-Windows Network- get this error

Comment 22 Stefan A Keel 2011-11-14 21:20:21 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Opened Nautilus
Selected Browse Network from left pane.
Double clicked Windows Network
Received pop-up notification:
DBus error org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
Crash

Comment 23 sandrobeni 2011-11-17 11:41:49 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I was unsing a smb share inside nautilus, then I stopped using it but leaving mounted.
After some time I got this error.
P.S.: the smb share is still active and mounted

Comment 24 Kurt Nelson 2011-11-17 21:48:08 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This happened when I opened my file manager.

Comment 25 Martin Weinelt 2011-11-18 22:09:56 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to browse "Windows-Network" in nautilus,

Comment 26 Kurt Nelson 2011-11-19 18:03:30 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Opened file manager

Comment 27 Dan 2011-11-20 02:32:48 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Double-clicked on "Browse Network" in Nautilus.

Comment 28 luis 2011-11-21 18:12:25 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
BAH !!!!!!!!!!!!!!!

Comment 29 Joe Hutley 2011-11-21 23:11:59 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Under the Computer icon, I clicked "Browse Network" and it crashed.

Comment 30 JDP803 2011-11-23 20:39:33 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was trying to browse the network in nautilus and found that there was a problem

Comment 31 Nick 2011-11-29 06:47:56 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
All the same. Tried to open "Windows Network" in Nautilus.

Comment 32 Philip Allison 2011-11-29 12:21:05 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to browse SMB network from Nautilus

Comment 33 Jonathan Kamens 2011-12-09 02:57:18 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Double-clicked on "Windows Network" icon in Nautilus

Comment 34 Bruno Martins 2011-12-09 20:35:03 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to connect to a SMB share through nautilus GUI.

Comment 35 Julian Stecklina 2011-12-14 01:06:48 UTC
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
In "Browse Network", I clicked on Windows Network. Then the crash happened.

Comment 36 Richard Ruhland 2011-12-17 19:36:56 UTC
using smb	

rating: 4
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 37 abrt-bot 2012-03-30 13:01:05 UTC
Backtrace analysis found this bug to be similar to bug #768937, closing as duplicate.

Bugs which were found to be similar to this bug: 
  gvfs: bug #755971, bug #756287, bug #758461, bug #758780, bug #758960, bug #759365, bug #759367, bug #759727, bug #765938, bug #766228, bug #766255, bug #767484
  samba: bug #768937
  system-config-printer: bug #755517

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 768937 ***


Note You need to log in before you can comment on or make changes to this bug.